Attribute VB_Name = "Module1"
Sub main()
Dim oAddressee As New CDO.Addressee

oAddressee.EmailAddress = "user2@ywd.extest.microsoft.com"
oAddressee.CheckName "LDAP://yws"
If oAddressee.ResolvedStatus = cdoResolved Then
    Debug.Print "Addressee Resolved"
Else
    Debug.Print "Addressee Not Resolved"
End If

Debug.Print oAddressee.ResolvedStatus

Debug.Print oAddressee.GetFreeBusy(Now - (1 / 24), Now + (2 / 24), 30)
End Sub
